article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
a:focus {
  outline: thin dotted;
}
a:active,
a:hover {
  outline: 0;
}
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button,
input {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ol {
  margin: 0;
  padding: 0;
}
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
}
.alert p {
  margin: 0;
}
.alert-help {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-help p {
  margin: 0;
}
.alert-info {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-info p {
  margin: 0;
}
.alert-error {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-error p {
  margin: 0;
}
.alert-success {
  margin: 10px 0;
  padding: 10px 20px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}
.alert-success p {
  margin: 0;
}
html,
body {
  height: 100%;
}
body {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  font-size: 100%;
  line-height: 1.5;
  color: #565656;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-button {
  background: white;
}
::-webkit-scrollbar-track-piece {
  background: white;
}
::-webkit-scrollbar-thumb {
  background: #a97c50;
}
.visible-phone {
  display: block;
}
.visible-tablet {
  display: none;
}
.visible-desktop {
  display: none;
}
.hidden-phone {
  display: none;
}
.hidden-tablet {
  display: block;
}
.hidden-desktop {
  display: block;
}
.hidden {
  display: none;
}
.highlight {
  color: #a97c50;
  font-weight: bold;
}
ul {
  list-style: none;
}
.wrap {
  width: 96%;
  margin: 0 auto;
}
#container {
  width: 100%;
}
.center-wrapper {
  width: 100%;
  max-width: 1691px;
  margin: 0 auto;
}
.left {
  max-width: 840px;
}
.left .left-content-wrapper {
  width: 100%;
  height: 100%;
  max-width: 840px;
  float: right;
}
.left .whiteline-wrapper {
  width: 116px;
  margin: 0 auto;
}
.left .whiteline-wrapper .whiteline {
  position: relative;
  margin-top: 34px;
  width: 31px;
  height: 4px;
  background-color: white;
  float: right;
}
.right {
  background-color: #272727;
  max-width: 840px;
}
.page-id-7 .right {
  background-color: #e2e2e2 !important;
}
.page-id-7 .left {
  display: block !important;
}
a,
a:visited {
  text-decoration: none;
  color: #a97c50;
}
a:hover,
a:focus,
a:visited:hover,
a:visited:focus {
  text-decoration: underline;
}
a:link,
a:visited:link {
  -webkit-tap-highlight-color: rgba(0,0,0,0.3);
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: Arial, Tahoma, Helvetica, sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 2.5em;
  line-height: 1.333em;
}
h2,
.h2 {
  font-size: 1.75em;
  line-height: 1.4em;
  margin-bottom: 0.375em;
}
h3,
.h3 {
  font-size: 15px;
  font-weight: bold;
  color: #a97c50;
  letter-spacing: 2px;
}
h4,
.h4,
.gfield_label {
  font-size: 15px;
  font-weight: normal !important;
  color: #a97c50;
  letter-spacing: 1px;
  margin: 5px 0 0 0;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}
header {
  width: 100%;
}
header #inner-header {
  width: 100%;
}
header #inner-header #main-logo {
  height: 149px;
  background: url("../images/qconsulting_logo_116.png") no-repeat center;
}
header #inner-header .left {
  margin: 25px 0 15px 0;
}
header #inner-header .right {
  padding-top: 10px;
  padding-bottom: 10px;
}
header #inner-header .right .widget_mqtranslate {
  float: right;
}
header #inner-header .right .widget_mqtranslate ul li {
  float: left;
}
header #inner-header .right .widget_mqtranslate ul li a {
  display: block;
  color: white;
  font-size: 12px;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #c4c4c4;
  text-decoration: none !important;
}
header #inner-header .right .widget_mqtranslate ul li a:hover {
  background-color: #a97c50 !important;
}
header #inner-header .right .widget_mqtranslate ul li.active a {
  background-color: #a97c50 !important;
}
nav {
  margin-bottom: 10px;
  width: 100%;
  background-color: #272727;
  -webkit-box-shadow: 0 0 13px 2px #191919;
  -moz-box-shadow: 0 0 13px 2px #191919;
  box-shadow: 0 0 13px 2px #191919;
}
nav ul {
  width: 100%;
  margin: 0 auto;
  list-style: none;
}
nav ul li {
  height: 48px;
  margin: 7px 0 -10px 0;
}
nav ul li a {
  line-height: 31px;
  display: block;
  color: #959595 !important;
  width: 100%;
  font-size: 12px;
  letter-spacing: 3px;
  text-align: center;
  text-decoration: none;
  padding: 0;
  text-transform: uppercase;
}
nav ul li a:hover {
  text-decoration: none !important;
  color: #a97c50 !important;
}
nav ul li.current-menu-item a,
nav ul li.current_page_item a,
nav ul li.current_page_ancestor a {
  color: #a97c50 !important;
}
.readmore-js-toggle,
.readmore-js-section {
  display: block;
}
.readmore-js-section {
  overflow: hidden;
}
.readmore-open,
.readmore-close {
  width: 69px;
  height: 15px;
  margin: 15px auto 20px auto;
}
.readmore-open a,
.readmore-close a {
  display: block;
  width: 69px;
  height: 15px;
}
.readmore-open a {
  background: url('../images/arrow-down.png') no-repeat;
}
.readmore-close a {
  background: url('../images/arrow-up.png') no-repeat;
}
#content #inner-content .splitline {
  height: 1px;
  background-color: #352f2a;
  margin: 20px 0 15px 0;
}
#content #inner-content .news-photo {
  width: 100%;
  height: 100%;
  background: url('../images/photo-news.jpg') no-repeat center right;
}
#content #inner-content .about-quote {
  width: 100%;
  height: 100%;
  background: #a97c50 url('../images/about-quote.png') no-repeat center right;
}
#content #inner-content iframe.googlemap {
  height: 560px;
  width: 100%;
  border: 0;
}
#content #inner-content .services-text-wrapper {
  width: 100%;
  height: 100%;
  padding: 60px 60px 60px 10px;
  background-color: #272727;
}
#content #inner-content .services-text-wrapper .services-text {
  width: 100%;
  max-width: 450px;
  color: #dddddd;
  font-size: 13px;
  line-height: 22px;
}
#content #inner-content .service-item {
  padding: 5px 0 5px 0;
}
#content #inner-content .service-item .service-arrow {
  display: none;
  height: 21px;
  min-width: 30px;
  margin: 10px 0 0 0;
  background: url("../images/arrow.png") no-repeat center right;
}
#content #inner-content .service-item h2 {
  color: #a97c50;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 2px;
  cursor: pointer;
  padding-left: 15px;
}
#content #inner-content .service-item .service-content {
  background-color: white;
  font-size: 13px;
  color: #a97c50;
  padding: 10px 10px;
}
#content #inner-content .service-item .service-content .close {
  float: right;
  margin: -5px 5px 0 0;
  cursor: pointer;
}
#content #inner-content .service-item .service-content ul {
  list-style: disc;
  margin-left: 25px;
}
#content #inner-content ul#news-list {
  width: 100%;
}
#content #inner-content ul#news-list li {
  width: 100%;
  margin-bottom: 10px;
  border-bottom: 1px solid #36312c;
}
#content #inner-content ul#news-list li .news-header {
  width: 100%;
  height: 35px;
  padding: 5px 0;
  border-bottom: 1px solid #36312c;
}
#content #inner-content ul#news-list li .news-header .news-metadata {
  width: 92%;
  margin: 0 auto;
}
#content #inner-content ul#news-list li .news-header .news-metadata .date {
  float: left;
  font-size: 15px;
  line-height: 25px;
  color: #464646;
}
#content #inner-content ul#news-list li .news-header .news-metadata .splitslash {
  float: left;
  font-size: 25px;
  line-height: 25px;
  padding: 0 15px;
  color: #464646;
  margin-top: 1px;
}
#content #inner-content ul#news-list li .news-header .news-metadata h2 {
  float: left;
  font-size: 15px;
  line-height: 25px;
  margin: 0;
  color: #a97c50;
  font-weight: bold;
}
#content #inner-content ul#news-list li .entry-content {
  width: 92%;
  margin: 0 auto;
}
#content #inner-content ul#news-list li .entry-content .news-arrow {
  height: 21px;
  min-width: 30px;
  margin: 15px 0 0 0;
  background: url("../images/arrow.png") no-repeat;
}
#content #inner-content ul#news-list li .entry-content .news-content-wrapper .news-content {
  font-size: 13px;
  line-height: 22px;
  color: #959595;
}
#content #inner-content #post-11 .entry-content {
  width: 92%;
  margin: 0 auto;
}
#content #inner-content #post-11 .entry-content .teammember {
  border-top: 1px solid #352f2a;
  margin: 20px 0 40px 0;
  padding: 10px 0 0 0;
}
#content #inner-content #post-11 .entry-content .teammember .teammember-arrow {
  background: url("../images/team-arrow.png") no-repeat center bottom;
  height: 140px;
  width: 100%;
}
#content #inner-content #post-11 .entry-content .teammember h3 {
  margin-bottom: 0;
}
#content #inner-content #post-11 .entry-content .teammember h4 {
  margin: 0 0 15px 0;
}
#content #inner-content #post-11 .entry-content .teammember .teammember-description {
  max-width: 400px;
  line-height: 20px;
}
#content #inner-content #post-13 .entry-content {
  width: 92%;
  margin: 0 auto;
  text-align: center;
}
#content #inner-content .gform_wrapper {
  width: 96%;
  max-width: 510px;
  margin: 0 auto;
}
#content #inner-content .gform_wrapper .gfield_required {
  color: #a97c50;
}
#content #inner-content .gform_wrapper input[type=text],
#content #inner-content .gform_wrapper textarea {
  background-color: #959595;
  color: black;
  width: 100%;
  padding: 10px;
  font-size: 12px;
  border: none;
  margin: 2px 0 5px 0;
}
#content #inner-content .gform_wrapper input[type=submit] {
  width: 100%;
  background-color: #a97c50;
  color: #272727;
  letter-spacing: 2px;
  font-weight: bold;
  border: none;
  padding: 10px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#content #inner-content .gform_wrapper input[type=submit]:hover,
#content #inner-content .gform_wrapper input[type=submit]:focus {
  color: #dddddd;
}
.entry-content {
  color: #959595;
  font-size: 13px;
}
.entry-content a {
  color: #959595;
}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px;
}
.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px;
}
.wp-caption img {
  max-width: 100%;
  margin-bottom: 0;
  width: 100%;
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  margin: 4px 0 7px;
  text-align: center;
}
.energysaver_page_navi li {
  float: left;
  list-style: none;
}
.energysaver_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.energysaver_page_navi li a:hover,
.energysaver_page_navi li a:focus {
  color: #f01d4f;
  text-decoration: underline;
}
.energysaver_page_navi li.pagenavi-current {
  padding: 3px 6px;
  border-bottom: 2px solid #f01d4f;
  position: relative;
}
.energysaver_page_navi li.pagenavi-prev-link,
.energysaver_page_navi li.pagenavi-next-link {
  font-weight: 700;
}
.energysaver_page_navi li.pagenavi-prev-link a,
.energysaver_page_navi li.pagenavi-next-link a {
  padding: 0;
}
.energysaver_page_navi li.pagenavi-prev-link a:hover,
.energysaver_page_navi li.pagenavi-next-link a:hover,
.energysaver_page_navi li.pagenavi-first-page-link a:hover,
.energysaver_page_navi li.pagenavi-last-page-link a:hover {
  background: none;
}
.footer {
  margin-top: 25px;
  width: 100%;
  clear: both;
}
.footer .footer-wrap {
  max-width: 1050px;
  width: 96%;
  margin: 0 auto;
}
.footer .qconsulting-info .qconsulting-logo {
  height: 100px;
  background: url("../images/qconsulting_logo_77.png") no-repeat center;
}
.footer .qconsulting-info a {
  color: #959595 !important;
}
.footer .qconsulting-info ul {
  list-style: none;
  width: 100%;
  margin-top: 20px;
}
.footer .qconsulting-info ul li {
  color: #959595;
  text-align: center;
  font-size: 12px;
}
.footer .copyright {
  width: 100%;
  height: 45px;
  line-height: 45px;
  text-align: center;
  background-color: #f3f3f3;
  color: #959595;
  font-size: 10px;
}
.footer .copyright a {
  text-decoration: none !important;
}
#overlay {
  background: rgba(169,124,80,0.75);
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 99999;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#overlay #overlay_inner {
  width: 100%;
  height: 100%;
}
#overlay #overlay_inner a,
#overlay #overlay_inner div {
  display: block;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 80%;
  height: 80%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  max-width: 922px;
  max-height: 406px;
}
#overlay .close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 32px;
  height: 32px;
  line-height: 16px;
  cursor: pointer;
  text-align: center;
  background: url('../images/popup_close.png') no-repeat;
  background-size: 100%;
}
@media only screen and (min-width: 481px) {
  nav ul li {
    float: left;
    width: 33.3%;
    position: relative;
  }
  nav ul li a {
    border-left: 1px solid #373737;
  }
  nav ul li:last-child a {
    border-right: 1px solid #373737;
  }
  nav ul li.current-menu-item,
  nav ul li.current_page_item,
  nav ul li.current_page_ancestor {
    border-bottom: 10px solid #a97c50;
  }
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
  .footer .qconsulting-info .qconsulting-logo {
    float: left;
    width: 50%;
  }
  .footer .qconsulting-info ul {
    float: left;
    width: 50%;
    margin-top: 0;
  }
  .footer .copyright {
    margin-top: 15px;
  }
}
@media only screen and (min-width: 768px) {
  .onecol {
    width: 5.801104972%;
  }
  .twocol {
    width: 14.364640883%;
  }
  .threecol {
    width: 22.928176794%;
  }
  .fourcol {
    width: 31.491712705%;
  }
  .fivecol {
    width: 40.055248616%;
  }
  .sixcol {
    width: 48.618784527%;
  }
  .sevencol {
    width: 57.182320438000005%;
  }
  .eightcol {
    width: 65.74585634900001%;
  }
  .ninecol {
    width: 74.30939224%;
  }
  .tencol {
    width: 82.87292817100001%;
  }
  .elevencol {
    width: 91.436464082%;
  }
  .twelvecol {
    width: 99.999999993%;
  }
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right;
  }
  aside.sidebar {
    width: 31.491712705%;
    position: relative;
    float: left;
    margin-left: 2.762430939%;
    float: right;
  }
  .wrap {
    width: 100%;
  }
  .visible-tablet {
    display: block;
  }
  .hidden-tablet {
    display: none;
  }
  .left {
    width: 50%;
    float: left;
    padding-right: 10px;
  }
  .right {
    width: 50%;
    float: left;
  }
  header #inner-header .left {
    margin-bottom: 35px;
  }
  nav ul {
    width: 768px;
  }
  #content #inner-content .left {
    margin-top: -39px;
    height: 560px;
  }
  #content #inner-content .right {
    margin-top: -187px;
    height: 709px;
    overflow: auto;
  }
  #content #inner-content .services-text-wrapper .services-text {
    float: right;
  }
  #content #inner-content .service-item {
    border-bottom: 1px solid #e2e2e2;
  }
  #content #inner-content .service-item:hover {
    border-bottom: 1px solid #dbd6d1;
  }
  #content #inner-content .service-item:hover .service-arrow {
    display: block;
  }
  #content #inner-content .service-item h2 {
    padding-left: 0;
  }
  #content #inner-content .service-item .service-content {
    padding: 10px 0 10px 20%;
    margin-top: 10px;
  }
  #content #inner-content .service-item .service-content p {
    padding-right: 30px;
  }
  #content #inner-content ul#news-list li {
    margin-bottom: 40px;
  }
  #content #inner-content #post-11 .entry-content {
    width: 100%;
  }
  #content #inner-content #post-11 .entry-content .teammember .teammember-arrow {
    opacity: 0;
    -webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
    -ms-transition: opacity 0.1s ease-in-out;
    -o-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
  }
  #content #inner-content #post-11 .entry-content .teammember .teammember-data {
    margin-left: 0;
    padding-right: 20px;
    opacity: 0.5;
    -webkit-transition: opacity 0.1s ease-in-out;
    -moz-transition: opacity 0.1s ease-in-out;
    -ms-transition: opacity 0.1s ease-in-out;
    -o-transition: opacity 0.1s ease-in-out;
    transition: opacity 0.1s ease-in-out;
  }
  #content #inner-content #post-11 .entry-content .teammember:hover .teammember-arrow,
  #content #inner-content #post-11 .entry-content .teammember:hover .teammember-data {
    opacity: 1;
  }
  #content #inner-content #post-13 .entry-content {
    width: 100%;
    padding-left: 70px;
    text-align: left;
  }
  #content #inner-content #post-13 .entry-content h3 {
    margin-left: -25px;
  }
  #content #inner-content #post-13 .entry-content .splitline {
    margin-left: -70px;
  }
  #content #inner-content .gform_wrapper {
    margin: 0 0 25px 0;
  }
  .widgettitle {
    margin-bottom: 0.75em;
  }
  .widget ul li ul {
    padding-left: 1em;
  }
  .footer .qconsulting-info .qconsulting-logo {
    float: left;
    width: 16.666%;
  }
  .footer .qconsulting-info ul {
    margin-top: 60px;
    float: left;
    width: 83.333%;
  }
  .footer .qconsulting-info ul li {
    float: left;
    width: 20%;
    padding: 10px 0;
    border-left: 1px solid #dddddd;
  }
  .footer .qconsulting-info ul li:last-child {
    border-right: 1px solid #dddddd;
  }
  .footer .copyright {
    text-align: right;
  }
}
@media only screen and (min-width: 1050px) {
  .visible-desktop {
    display: block;
  }
  .hidden-desktop {
    display: none;
  }
  ul#news-list li .news-header {
    padding-left: 100px !important;
  }
  ul#news-list li .entry-content {
    padding-left: 145px;
  }
  #content #inner-content #post-13 .entry-content {
    padding-left: 190px;
  }
  #content #inner-content #post-13 .entry-content .splitline {
    margin-left: -190px;
  }
  .footer .footer-wrap {
    width: 100%;
  }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),only screen and (min--moz-device-pixel-ratio: 1.5),only screen and (min-device-pixel-ratio: 1.5) {
  header #inner-header #main-logo {
    background-image: url("../images/qconsulting_logo_232.png");
    background-size: 116px 149px;
  }
  .footer .qconsulting-info .qconsulting-logo {
    background-image: url("../images/qconsulting_logo_144.png");
    background-size: 77px 98px;
  }
}
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a:after,
  a:visited:after {
    content: " (" attr(href) ")";
  }
  a abbr[title]:after,
  a:visited abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
}
